Page MenuHomePhabricator

elementary_test: Fix window sizing for elm_code examples
AbandonedPublic

Authored by netstar on Sep 28 2019, 3:33 PM.

Details

Diff Detail

Repository
rEFL core/efl
Branch
elm_code_elm_test
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 13785
Build 9573: arc lint + arc unit
netstar created this revision.Sep 28 2019, 3:33 PM
netstar requested review of this revision.Sep 28 2019, 3:33 PM
cedric accepted this revision.Oct 10 2019, 3:53 PM
This revision is now accepted and ready to land.Oct 10 2019, 3:53 PM
zmike requested changes to this revision.Oct 11 2019, 6:41 AM
zmike added a subscriber: zmike.

Doesn't apply. Also I don't think this is necessary now that bg widget sizing is fixed?

This revision now requires changes to proceed.Oct 11 2019, 6:41 AM
netstar abandoned this revision.Dec 3 2019, 5:26 PM

Not necessary now